Błąd instalacji wtyczki zarządzającej dla Kaspersky Endpoint Security 10 for Mac w Kaspersky Security Center 10

 

Kaspersky Endpoint Security 10 for Mac

 
 
 

Błąd instalacji wtyczki zarządzającej dla Kaspersky Endpoint Security 10 for Mac w Kaspersky Security Center 10

Powrót do sekcji "Rozwiązywanie problemów"
2018 kwi 23 ID artykułu: 14385
 
 
 
 

Podczas instalowania wtyczki zarządzającej dla Kaspersky Endpoint Security 10 for Mac w Kaspersky Security Center 10, może zostać wyświetlony komunikat „Błąd podczas stosowania przekształceń. Upewnij się, czy określone ścieżki przekształceń są prawidłowe”:

kes10mac_14385_01

Rozwiązanie

  1. Uruchom plik instalacyjny wtyczki z parametrem /language.

klcfginst.exe /language

  1. Wybierz język instalacji.

 kes10mac_14385_02

  1. Kliknij OK.

Wtyczka zostanie zainstalowana poprawnie. Kreator instalacji zostanie zamknięty automatycznie.

 
 
 
 
Czy te informacje były pomocne?
Tak Nie
Dziękujemy
 

 
 

Jak możemy ulepszyć ten artykuł?

Twoja opinia zostanie wykorzystana tylko w celu udoskonalenia zawartości. Jeśli potrzebujesz pomocy, skontaktuj się z działem pomocy technicznej.

Wyślij Wyślij

Dziękujemy za Twoją opinię!

Twoje sugestie pomogą nam ulepszyć ten artykuł.

OK